.inner-wrapper .cards-wrapper .small-post{
    width: 100%;
    flex: 1;
    flex-basis: max-content;
    height: 550px;

}
.article-section .inner-wrapper{
    flex-direction: column;
}
.sidebar .middle-wrapper ul {
    flex-direction: row;
}
.sidebar .middle-wrapper{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.sidebar .middle-wrapper section{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sidebar{
    width: calc(100% - 40px);
    align-items: center;
    justify-content: center;
}
.sidebar .top-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
}
.cards-wrapper{
    width: calc(100% - 80px);
}
.sticky {
    position: fixed;
    top: 0.5%;
    left: calc(50% - 95% / 2);
    width: 95%;
    z-index: 999;
}
.tag-container{
width: 90%;
height: auto;
min-height: 100px;
display: flex;
gap: 20px;
flex-wrap: wrap;
}
.tag-box{
    display: flex;
width: auto;
height: 40px;
background-color: transparent;
transition: all 0.3s ease-in-out;
cursor: pointer;
}
.job-tag-inner{
   background-color: whitesmoke;
display: flex;
align-items: center;
justify-content: flex-start;
height: 100%;
width: auto;
border-radius: 6px;
transition: all 0.3s ease-in-out;
}
.job-tag-inner span{
    text-transform: capitalize;
color: black;
font-size: 1.2rem;
margin-left: 10px;
margin-right: 10px;
font-weight: bold;
}



.nav-tag-container .tag{
    background-color: black;
    color: whitesmoke;
    display: block;
   border-radius: 9px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tag-container .tag{
    background-color: white;
    color: black;
    display: block;
    height: 35px;
    padding-right: 5px;
    padding-left: 5px;
   border-radius: 9px;
    display: flex;
    align-items: center;
    justify-content: center;
}